/*
Theme Name: Recruiters Websites
Theme URI: http://www.recruiterswebsites.com
Version: 1.0
Description: Recruiters Websites Framework for Custom Website Development
Author: The Recruiters Websites Team
Author URI: http://www.recruiterswebsites.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* MAIN STYLES */

:root {
    --primary: #313CFF;
    --secondary: #1A7DFF;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    font-smoothing: antialiased;
}


/*
==========================================================================
HOME AND SUBPAGE HEADER
==========================================================================
*/

.rw-header-img {
    width: 100%;
    height: 450px;
    background-size: cover;
    background-position: center;
}
.rw-header {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.rw-header-cont {
    width: 100%;
    padding: 20px;
}
.rw-header-inside {
    max-width: 525px;
    margin-right:auto;
    margin-left:auto;
}
.rw-header-cont h1 {
    margin-top:  10px;
    margin-bottom: 20px;
}
.rw-header-cont p {
    margin-bottom: 30px;
}
.rw-header-cont a.btn-default {
    padding: 15px 30px;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}
.feature-video-cont{
    width:100%;
    max-width:100%;
    padding: 0px;
}
.feature-video-inside {
    width: 100%;
    height: 640px;
    overflow: hidden;
}
.feature-video-inside video {
    width: 100%;
    height: 100%;
    object-fit: cover
}
.feature-gallery {
    width: 100%;
}



/*
==========================================================================
HOME AND SUBPAGE HEADER MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px) {
    .rw-header-inside {
        max-width: 100%;
    }
    .rw-header-img,
    .feature-video-cont,
    .feature-gallery{
        display:none;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .rw-header-inside {
        max-width: 100%;
    }
    .rw-header-img,
    .feature-video-cont,
    .feature-gallery{
        display:none;
    }
}


/*
==========================================================================
CTA
==========================================================================
*/

.rw-cta-box {
    display: flex;
    align-items: center;
}
.rw-cta-image {
    width: 100%;
    max-width: 500px;
    height: 500px;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 1;
}
.rw-cta-box-inside {
    width: 100%;
    padding: 20px;
    min-height: 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.rw-cta-box-inside h2 {
    margin-top: 0;
    margin-bottom: 20px;
}
.rw-cta-box-inside a.btn.btn-default {
    padding: 13px 30px;
}
.rw-cta-box-inside div {
    width: 100%;
    max-width: 535px;
    margin-right: auto;
    margin-left: auto;
}

/*
==========================================================================
CTA MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px) {
    .rw-cta-image {
        display:none;
    }
    .rw-cta-box-inside {
        min-height: 300px;
    }
    .rw-cta-box-inside div {
        max-width: 100%;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .rw-cta-image {
        display:none;
    }
    .rw-cta-box-inside {
        min-height: 300px;
    }
    .rw-cta-box-inside div {
        max-width: 100%;
    }
}



/*
==========================================================================
HOME
==========================================================================
*/

.rw-client-logos .pp-carousel-image-container img {
    filter: brightness(0) invert(0);
    max-width: 170px;
    max-height: 60px;
    opacity: 60%;
}
.rw-client-logos .pp-carousel-image-container {
    display:flex;
    height: 100%;
    align-items:center;
    justify-content:center;
}
.rw-client-logos .pp-image-carousel {
    height: 60px;
}
.rw-testimonial-info {
    display: flex;
    margin-top: 20px;
}
.rw-testimonial-image {
    height: 50px;
    width:  53px;
    background-size: cover;
    background-position: center;
    margin-right: 26px;
}
.rw-testimonial-info-cont div {
    width: 100%;
}
.rw-stats {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
}
.rw-stats-cont {
    width:  100%;
    max-width: 152px;
    margin-left: auto;
    margin-right: auto;
}
.rw-stats-number {
    width: fit-content;
    position: relative;
    z-index: 5;
}
.rw-stats-number:after {
    width: 100%;
    height: 25%;
    left: 0;
    bottom: 17px;
    position: absolute;
    content: '';
    z-index: -1;
}
.rw-specialty-width {
    width: 100%;
    max-width: 643px;
    margin-right: auto;
}
.rw-job-cont {
    width: 100%;
    max-width: 380px;
    margin-left: auto;
}
.rw-industry-box img {
    max-width: 80px;
    max-height: 70px;
    object-fit: contain;
}
.rw-industry-box i {
    font-size: 50px;
    height: 70px;
    line-height: 70px;
}
.rw-industry-box p {
    margin-top: 13px;
    width: fit-content;
}
.rw-industry-box,
ul.job_listings a,
.rw-job-box-cont,
section.slick-post.slick-initialized.slick-slider a,
section.slick-team.slick-initialized.slick-slider .rw-team-box,
.rw-team .rw-team-box {
    transition: 0.3s;
}
.rw-industry-box:hover,
ul.job_listings a:hover,
.rw-job-box-cont:hover,
section.slick-post.slick-initialized.slick-slider a:hover,
section.slick-team.slick-initialized.slick-slider .rw-team-box:hover,
.rw-team .rw-team-box:hover {
    transform: translate(0, -8px);
}


/*
==========================================================================
HOME MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px) {
    .rw-specialty-width {
        max-width: 100%;
    }
    .slider-section > .fl-row-content-wrap {
        background-image: linear-gradient(90deg, #ffffff 45%, #ffffff 45%)!important;
    }
    .rw-job-cont {
        max-width: 100%;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .rw-stats {
        grid-template-columns: repeat(1, 1fr);
    }
    .rw-stats-cont {
        max-width: 100%;
    }
    .rw-specialty-width {
        max-width: 100%;
    }
    .slider-section > .fl-row-content-wrap {
        background-image: linear-gradient(90deg, #ffffff 45%, #ffffff 45%)!important;
    }
    .rw-job-cont {
        max-width: 100%;
    }
}

/*
==========================================================================
ABOUT
==========================================================================
*/

.rw-stats-width {
    width: 100%;
    max-width: 522px;
    margin-right: auto;
    margin-left: auto;
}
.rw-team-image, .rw-team-image-none {
    width: 100%;
    aspect-ratio: 1/1;
    margin-left: 22px;
}
.rw-team-image {
    background-size:cover;
    background-position:center;
}
.rw-team-image-none {
    background-color: #fafafa;
}
.rw-team-image-none img {
    width: 100%;
    margin: auto;
    display: flex;
    height: 100%;
    object-fit: contain;
    padding: 30px;
}
.rw-team-cont {
    padding: 20px;
    border-style: solid;
    margin-right: 30px;
    margin-top: -40px;
    width: 100%;
    position: relative;
}
.rw-team-info h4 {
    margin: 0;
}
section.slick-team.slick-initialized.slick-slider .rw-team-box {
    margin: 10px 22px 0;
}
section.slick-team .slick-list.draggable {
    padding-right: 10%;
}

/*
==========================================================================
ABOUT MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px) {
    .rw-stats-width {
        max-width: 100%;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .rw-stats-width {
        max-width: 100%;
    }
}

/*
==========================================================================
JOIN OUR TEAM
==========================================================================
*/

.gform_wrapper.gravity-theme .gform_drop_area {
    background: rgb(255 255 255 / 2%)!important;
    border: none!important;
    border-radius: 1px!important;
    border-bottom: 1px solid black!important;
}
button.gform_button_select_files {
    background-color: transparent;
    border-radius: 1px;
    border: none;
    color:black;
    font-weight:600;
}

/*
==========================================================================
CONTACT
==========================================================================
*/

.contact-heading .pp-sub-heading i.fa-envelope {
    display: none!important;
}

/*
==========================================================================
JOBS
==========================================================================
*/

form.job_filters {
    width: 100%;
    max-width: 620px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 70px;
}
.job_filters {
    background: transparent;
}
ul.job_types {
    display: none;
}
.job-filter-cont h2 {
    text-align: center;
    margin-bottom: 30px;
}
.search_keywords input, .search_location input {
    border: none;
    background-color: white;
    font-size: 14px;
    border-radius: 1px;
}
.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: none;
    border-radius: 1px;
    font-size: 14px;
}
ul.job_listings {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 15px;
}
.rw-job-box {
    padding: 50px 30px;
}
.rp4wp-related-job_listing>ul, ul.job_listings {
    border-top: none;
}
ul.job_listings a, .rw-job-box-cont {
    border-style: solid;
}
ul.job-listing-meta.meta {
    display: none;
}
input#gform_submit_button_2 {
    padding: 14px 30px;
}
.job_filters .search_jobs div.filter_wide, .job_filters .search_jobs div.search_categories {
    padding-top: 1em;
}

/*
==========================================================================
JOBS MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px) {
    ul.job_listings {
        grid-template-columns: repeat(2, 1fr);
    }
    .rw-job-box {
        padding: 30px 15px;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    ul.job_listings {
        grid-template-columns: repeat(1, 1fr);
    }
    .rw-job-box {
        padding: 30px 15px;
    }
}

/*
==========================================================================
BLOG
==========================================================================
*/

.rw-post-image {
    width: 100%;
    aspect-ratio: 1/0.7;
    background-size: cover;
    background-position: center;
    margin-left: 30px;
}
.rw-post-info {
    padding: 30px;
    border-style: solid;
    margin-right: 30px;
    margin-top: -100px;
    min-height: 260px;
    width: 100%;
}
.fl-post-grid-post {
    border: none;
}

/*
==========================================================================
BLOG MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 320px) {
    .rw-post-info {
        min-height: 100%;
    }
}

/*
==========================================================================
CLIENTS
==========================================================================
*/

section.slick-post.slick-initialized.slick-slider a {
    margin: 10px 25px 0;
}
section.slick-post .slick-list.draggable {
    padding-right: 22%;
}
section.slick-post .slick-prev:before,
section.slick-post .slick-next:before,
section.slick-job .slick-prev:before,
section.slick-job .slick-next:before,
section.slick-team .slick-prev:before,
section.slick-team .slick-next:before{
    font-family: 'FontAwesome';
    opacity:  1;
    font-size: 16px;
}
section.slick-post .slick-prev:before,
section.slick-job .slick-prev:before,
section.slick-team .slick-prev:before{
    content:'\f053';
}
section.slick-post .slick-next:before,
section.slick-job .slick-next:before,
section.slick-team .slick-next:before {
    content:'\f054';
    font-size: 16px;
}
section.slick-post .slick-prev,
section.slick-post .slick-next,
section.slick-job .slick-prev,
section.slick-job .slick-next,
section.slick-team .slick-prev,
section.slick-team .slick-next{
    width: 25px !important;
    height: 25px;
    border-radius: 1px;
}
section.slick-post .slick-prev,
section.slick-post .slick-next,
section.slick-job .slick-prev,
section.slick-job .slick-next,
section.slick-team .slick-prev,
section.slick-team .slick-next{
    position: absolute;
    bottom: -60px;
    top: auto;
}
section.slick-post .slick-prev,
section.slick-job .slick-prev,
section.slick-team .slick-prev{
    left:35px;
}
section.slick-post .slick-next,
section.slick-job .slick-next,
section.slick-team .slick-next{
    left:70px;
}

/*
==========================================================================
CANDIDATES
==========================================================================
*/

section.slick-job .rw-job-box {
    min-height: 330px;
}
section.slick-job.slick-initialized.slick-slider .rw-job-box-cont {
    margin: 10px 5px;
}

/*
==========================================================================
TEAM
==========================================================================
*/

.rw-team {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 45px;
}
.rw-team .rw-team-box:hover{
    cursor: pointer;
}


/*
==================
POOP UP MODAL
==================
*/

.modal {
    display: none;
    position: fixed;
    z-index: 100;
    background-color: rgb(0 0 0 / 50%);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
}
.modal-content {
    border: none;
    border-radius: 1px;
    box-shadow: none;
    background-color: transparent;
    margin: auto;
    padding: 20px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.close {
    float: none;
    font-size: 20px;
    font-weight: 600;
    line-height: 1;
    color: #000;
    text-shadow: none;
    filter: alpha(opacity=20);
    opacity: 1;
    border-style: solid!important;
}
.close:focus, .close:hover {
    opacity: 1;
}
.rw-team-cont-inside {
    display: flex;
    flex-direction: row;
    max-width: 1180px;
    margin: auto;
    background-color: white;
    padding: 70px 60px;
    gap: 60px;
}
.rw-team-photo-inside {
    height: 300px;
    background-position: center;
    background-size: cover;
    width: 300px;
    margin-bottom: 33px;
}
.rw-team-photo-inside-none img {
    border-radius: 100%;
    box-shadow: 0 0 20px rgb(0 0 0 / 8%);
}
.rw-team-info-inside {
    width: 100%;
}
.modal-bottom {
    text-align: left;
}
.modal-bottom button.close {
    padding: 14px 30px;
    width: 189px;
}
.rw-team-popup-top ul {
    list-style: none;
    padding-left: 0;
    display: flex;
    gap: 8px;
}
.rw-team-popup-top {
    margin-bottom: 28px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

/*
==========================================================================
TEAM MOBILE
==========================================================================
*/

@media screen and (max-width: 1200px) and (min-width: 993px) {
    .rw-team {
        grid-template-columns: repeat(3, 1fr);
    }
    .rw-team-cont-inside {
        flex-direction: column;
        padding: 40px 30px;
        gap: 21px;
    }
}

@media screen and (max-width: 992px) and (min-width: 769px) {
    .rw-team {
        grid-template-columns: repeat(2, 1fr);
    }
    .rw-team-cont-inside {
        flex-direction: column;
        padding: 40px 30px;
        gap: 21px;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .rw-team {
        grid-template-columns: repeat(1, 1fr);
    }
    .rw-team-image, .rw-team-image-none {
        margin-left: 7px;
    }
    .rw-team-cont-inside {
        flex-direction: column;
        padding: 40px 30px;
        gap: 21px;
    }
    .rw-team-popup-top {
        flex-direction: column;
        justify-content: flex-start;
    }
    .modal-content {
        top: 0;
        transform: translate(-50%, 0%);
    }
}

/*
==========================================================================
EXPERTISE
==========================================================================
*/

.slick-job .slick-track {
    margin-left: 0;
}

/*
==========================================================================
FOOTER
==========================================================================
*/

.rw-footer-contact .fl-rich-text i.fa-envelope {
    display: none!important;
}
.rw-footer-contact .fl-rich-text i{
    font-size: 16px!important;
}

/*
==========================================================================
HEADER
==========================================================================
*/

.menu-button > a {
    padding: 14px 30px!important;
    margin-left: 100px;
}

/*
==========================================================================
HEADER MOBILE
==========================================================================
*/

@media screen and (max-width: 1167px) and (min-width: 1053px) {
    .menu-button > a {
        margin-left: 5px;
    }
}

@media screen and (max-width: 1052px) and (min-width: 320px) {
    ul#menu-main-menu-1 li {
        text-align: left;
    }
    .fl-node-y6z7ilqsu1ow .pp-advanced-menu-mobile {
        justify-content: flex-end;
    }
    .menu-button > a,
    .menu-button > a:hover,
    .menu-button.current-menu-item > a {
        border: none!important;
        font-weight: 500!important;
        margin-left: 0;
        padding: 10px!important;
    }
}